@import "global.css";
@import "variables.css";
.containerUpload {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 250px;
    background: #fff;
}

.imagePreviewed {
    width: 288px;
    height: 212px;
    border-radius: 8px;
}

label:hover {
    background: #afc0ca;
    cursor: pointer;
}

#inputFile {
    display: none;
}

.turistic-image-label-preview {
    border: 2px solid var(--gray);
    border-radius: 8px;
    width: 288px;
    height: 212px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    transition: ease-in-out 750ms;
}

.previewPlace {
    color: #858585;
}

.turistic-form-inputs {
    display: flex;
}

.turistic-form-image-input {
    margin-right: 16px;
}

.turistic-title-form-wrapper {
    margin-top: 8px;
}

.turistic-title-form-input {
    padding: 20px;
    width: 100%;
    max-width: 326px;
    height: 54px;
    border-radius: 3.5px;
    border: 2px solid var(--gray);
}

.turistic-description-form-input {
    padding: 20px;
    width: 100%;
    max-width: 414px;
    height: 130px;
    margin-top: 20px;
    border-radius: 3.5px;
    border: 2px solid var(--gray)
}

.teste {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.turistic-button {
    margin-top: 18px;
    display: flex;
    justify-content: center;
}

.turistic-form-submit-button {
    background-color: var(--red);
    color: var(--white);
    width: 120px;
    height: 56px;
    border: 1px solid var(--white);
    border-radius: 8px;
}

.turistic-form-submit-button:hover {
    background-color: var(--red-500);
}